Announcement

Collapse
No announcement yet.

Error to upgrade from version 3 to 4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error to upgrade from version 3 to 4

    I try to update the forum from version 3.8.X to version 4 on another domain and I'm doing some tests, but after backing up the site and the database being updated it always takes me to the old domain. For example, if I have the forum in this domain www.mydominion.it/forums and I'm trying to update it on the domain www.fulldominio.it/myforum, when I go to update it brings me back to the domain www.mydominion.it/forums. I have searched the database to change the domain link, but I have not found anything, do you have any advice for me? I forgot, the PHP version and 4.4, but I have the option to upgrade it to version 5.6. Thanks
    I wanted to specify that I modified the config.php file with the new database data, I wonder how it is possible that it sends me back to the source domain.
    Last edited by Omeka; Mon 16 Nov '20, 4:37am.
    http://vbulletinitaly.it

  • #2
    Hi

    You need to make sure the URL settings on the test copy reflect the actual URL being used there.

    However, you MUST update to php 5.6 first. You will not be able to do anything with php 4.4.

    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.3 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by Mark.B View Post
      Hi

      You need to make sure the URL settings on the test copy reflect the actual URL being used there.

      However, you MUST update to php 5.6 first. You will not be able to do anything with php 4.4.
      Thanks for the reply, but I did everything possible, I changed the config.php file and the weird thing is that if I use the tools.php file I get the same result, it always brings me back to the original domain so it is not possible
      http://vbulletinitaly.it

      Comment

      Related Topics

      Collapse

      Working...
      X